[<text>
<title>china, taiwan trade via hong kong fell in 1986</title>
<dateline>    hong kong, march 19 - </dateline>the value of trade between china and
taiwan via hong kong fell 13 pct to 7.45 billion h.k. dlrs in
1986 from 8.59 billion dlrs in 1985, hong kong's census and
statistics department said.
    taiwan's exports to china through hong kong fell to 6.33
billion dlrs last year from 7.69 billion in 1985, while china's
exports rose to 1.12 billion dlrs from 904 mln dlrs.
    economists in hong kong told reuters that china's controls
on scarce foreign currency hurt its imports of taiwanese
consumer goods, such as electric fans and television sets.
    herbal medicine and textiles were among china's chief
exports to taiwan.
    taiwan does not allow direct trade with china and indirect
trade is routed mainly through hong kong.
 reuter
</text>]